@media screen and (max-width: 1020px) {
  header div.elementor-container.elementor-column-gap-default .elementor-column.elementor-col-20:nth-child(2) {
    position: absolute;
    right: 0px;
   
    /* 必须有明确宽高 */
    height: fit-content;
    /* ← 垂直居中也需要明确高度 */
     top: 0;
     bottom: 0;
    /* background-color: aquamarine; */
    margin: auto;    
    width: 80px;
  }
}
.elementor-element-896b79d{
  display: none !important;
}
footer .elementor-element-502c64a4{
  display: none !important;
}

[class*="elementor-element elementor-element-4b70cbac elementor-menu-cart--items-indicator-none toggle-icon--cart-medium elementor-menu-cart--cart-type-side-cart elementor-menu-cart--show-remove-button-yes ob-has-background-overlay elementor-widget elementor-widget-woocommerce-menu-cart"] {
	display: none !important;
}

[class*="elementor-element elementor-element-328733dc elementor-view-default ob-has-background-overlay elementor-widget elementor-widget-icon"] {
	display: none !important;
}

[class*="elementor-element elementor-element-3af312eb elementor-view-default ob-has-background-overlay elementor-widget elementor-widget-icon"] {
	display: none !important;
}

ul.elementor-nav-menu>li.menu-item:nth-of-type(2)
/* ul.elementor-nav-menu>li.menu-item:nth-of-type(4) */
 {
	display: none !important;
}

.ob-is-breaking-bad.elementor-section.elementor-top-section.elementor-element>.elementor-container.elementor-column-gap-default>.elementor-column:nth-of-type(5) {
	display: none !important;

}

.ob-is-breaking-bad.elementor-section.elementor-top-section.elementor-element>.elementor-container.elementor-column-gap-default>.elementor-column:nth-of-type(2) .elementor-element.elementor-element-4fe6b0f8.elementor-hidden-phone .elementor-icon-list-items li:nth-of-type(7) {
	/* background-color: blue; */
	display: none !important;

}

 a[href="/my-account/index.html"] {

	display: none !important;
} 

.elementor-container.elementor-column-gap-default > [class*="elementor-column elementor-col-20 elementor-top-column elementor-element elementor-element-3c19638a"]{
	display: none;
	/* background-color: aqua; */
}
.menu-item-71245{
  display: none;
}
[class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-464f3e6 animated fadeInLeft"]{
  display: none ;
}